
/* =====================================================
                index
===================================================== */
.page-index #contents{
    margin-bottom: 30px;
}
.page-index div.main-images{
    overflow: hidden;
}
    .page-index div.main-images img{
        display: block;
        width:100%;
    }
    .page-index div.main-images div{
        width:33.33%;
        float: left;
    }
    .page-index div.main-images div a{
        display: block;
    }
    .page-index div.main-images div:first-child{
        width:66.67%;
    }

    /* ===== sectionVideo ===== */
	.page-index .sectionVideo .sectionTitle::before {
		background: #d73434;
	}
	
	.page-index .sectionVideo .slider .parent-container a.mov {
		position: relative;
		display: block;
	}
	
	.page-index .sectionVideo .slider .parent-container a.mov img {
		z-index: 3;
	}
	
	.page-index .sectionVideo .slider .parent-container a.mov img.ply {
		position: absolute;
		right: 4%;
		bottom: 0;
		width: 24%;
		z-index: 4;
	}

	.page-index .sectionVideo .slider .parent-container img {
		width: 96%;
	}

	.page-index .sectionVideo .slider .slick-next:focus,
	.page-index .sectionVideo .slider .slick-next:hover,
	.page-index .sectionVideo .slider .slick-next,
	.page-index .sectionVideo .slider .slick-prev:focus,
	.page-index .sectionVideo .slider .slick-prev:hover,
	.page-index .sectionVideo .slider .slick-prev {
		background: #d73434 !important;
	}

	.page-index .sectionVideo .slider .parent-container span {
		width: 90%;
		display: block;
		margin-top: 0.2em;
		font-weight: bold;
		white-space: nowrap;
		overflow:hidden;
		text-overflow: ellipsis;
	}
	
	
	/* koko */
	.page-index .sectionVideo .slider .parent-container p.item_btn {
		display: block;
		margin-top: 0.2em;
		text-align: center;
	}
	
	.page-index .sectionVideo .slider .parent-container p.item_btn img {
		width: 40%;
		display: inline;
		text-align: center;
	}	
	/* koko */

	.page-index .sectionVideo .slider .parent-container span a {
		display: inline-block;
		box-sizing: border-box;
		border-radius: 0.5em 0.5em;
		background: #d73434;
		padding: 0.5em 1em;
		line-height: 1;
	}

	.page-index .sectionVideo .slider .parent-container span a,
	.page-index .sectionVideo .slider .parent-container span a:hover,
	.page-index .sectionVideo .slider .parent-container span a:visited {
		color: #fff
	}

	.page-video .sectionTitle::before{
		background: #d73434;
	}
	
	.page-video .news .parent-container a {
		position: relative;
		display: block;
	}
	
	
	.page-video .news .parent-container a img.ply {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 24%;
		z-index: 4;
	}

	.page-video .news .news-summary {
		padding: 10px 16px;
		background: #fff;
		font-size: 92.85%;
	}

	.page-video .news .news-summary dt {
		font-weight: bold;
		border: none;
	}

	@media screen and (max-width: 767px) {
	/* ===== main ===== */

		.page-video .news .news-summary {
			padding: 0.5em 1em;
			background: #fff;
			font-size: 92.85%;
		}

		.page-video .news .news-summary dt {
			font-weight: bold;
			padding: 0 0 10px 0;
			border: none;
		}
		
		
		.page-video .news .news-summary a.btn span {
			max-width: 80%;
		}
	}
	
	.page-index .sectionVideo .btn{
		/*padding: 12px 30px;*/
		padding: 0;
		max-width: 230px;
		font-weight: normal;
		font-size: 100%;
		background: #d73434;
		border-radius: 0;
		border-bottom: 2px solid #bb2c2c;
    }
    .page-index .sectionVideo a.btn span::before{
		display: none;
	}
    .page-index .sectionVideo a.btn span img{
		width: 100%;
	}


    /* ===== sectionNews ===== */
	.page-index .sectionNews {
		padding-bottom: 60px;
	}
	.page-index .sectionNews .pad{
        padding: 0 30px;
	}
	.page-index .sectionNews .sectionTitle::before{
		background: #35b125;
	}
    .page-index .sectionNews .slick-next:hover,
    .page-index .sectionNews .slick-next ,
    .page-index .sectionNews .slick-prev:hover,
    .page-index .sectionNews .slick-prev{
        background: #35b125;
    }
    .page-index .sectionNews .btn{
		/*padding: 12px 30px;*/
		padding: 0;
		max-width: 230px;
		font-weight: normal;
		font-size: 100%;
		background: #35b125;
		border-radius: 0;
		border-bottom: 2px solid #0b7b05;
    }
    .page-index .sectionNews a.btn span::before{
		display: none;
	}
    .page-index .sectionNews a.btn span img{
		width: 100%;
	}
	.page-index .sectionNews .item{
        margin: 0;
		padding: 0 10px;
    }
	.page-index .sectionNews .news .news-summary{
		padding: 6px 0 0px;
		font-size: 92.85%;
	}
    .page-index .sectionNews .news .news-summary div.date{
        margin: 0;
        padding: 0;
        background: none;
        border-bottom: none;
		color: #808080;
    }
	.page-index .sectionNews .news .news-summary .text{
		font-size: 107.14%;
		padding: 0;
		margin: 0 0 5px;
	}

    /* ===== sectionRecommend ===== */
	.page-index .sectionRecommend {
		padding-bottom: 40px;
	}
	.page-index .sectionRecommend .pad{
        padding: 0 30px;
	}
	.page-index .sectionRecommend .sectionTitle::before{
		background: #009ad9;
	}
    .page-index .sectionRecommend .grid.cols_5 {
        margin: 0 -1%;
    }
    .page-index .sectionRecommend .grid.cols_5 > *{
        width: 20%;
        padding: 0 1% 3%;
    }
    /* ===== recommend list ===== */
    .page-index .sectionRecommend .recommend-list{
        display: flex;
    }
        .page-index .sectionRecommend .recommend-one{
            width:30%;
            box-sizing: border-box;
            padding: 0 2% 0 0 ;
        }
        .page-index .sectionRecommend .recommend-one {}
        .page-index .sectionRecommend .recommend-list .grid{
            width: 72%;
        }

		/*.page-index .sectionRecommend .item div.cat{
			padding: 0px 4px;
			margin:0 0 6px 0;
		}
		.page-index .sectionRecommend .item div.cat span{
			padding: 4px 0;
		}*/
		.page-index .sectionRecommend .item div.cat span img{
			max-width: 233px;
			margin: 0 auto;
		}
		.page-index .sectionRecommend .recommend-one .item div.cat span img{
			width: calc(233/512*100%);
		}

		.page-index .sectionRecommend .item .item-summary .text{
			font-weight: bold;
			font-size: 107.14%;
			line-height: 150%;
		}


    /* ===== sectionNewitem ===== */
    /* ===== newItem-slider ===== */
	.page-index .sectionNewitem {
		padding-bottom: 60px;
	}
	.page-index .sectionNewitem .pad{
        padding: 0 30px;
	}
	.page-index .sectionNewitem .sectionTitle::before{
		background: #d73466;
	}
	.page-index .sectionNewitem .sectionSubTitle{
		font-size: 150%;
	}
    .page-index div.newItem-slider{
    }
    .page-index .sectionNewitem .slick-next:hover,
    .page-index .sectionNewitem .slick-next ,
    .page-index .sectionNewitem .slick-prev:hover,
    .page-index .sectionNewitem .slick-prev{
        background: #d73466;
    }
    .page-index .sectionNewitem .btn{
		/*padding: 12px 30px;*/
		padding: 0;
		max-width: 230px;
		font-weight: normal;
		font-size: 100%;
		background: #d73466;
		border-radius: 0;
		border-bottom: 2px solid #b50b29;
    }
    .page-index .sectionNewitem a.btn span::before{
		display: none;
	}
    .page-index .sectionNewitem a.btn span img{
		width: 100%;
	}
	.page-index .sectionNewitem .item{
        margin: 0;
		padding: 0 10px;
		box-sizing: border-box;
		position: relative;
    }
	.page-index .sectionNewitem .item .date span.day{
        color: #000;
	}
	.page-index .sectionNewitem .item .item-summary .text{
        font-weight: bold;
        font-size: 107.14%;
		line-height: 150%;
	}


    /* ===== sectionPickup ===== */
    /* ===== banner-slider ===== */
	.page-index .sectionPickup {
		padding-bottom: 30px;
	}
	.page-index .sectionPickup .inner{
        max-width: 1280px;
	}
	.page-index .sectionPickup .pad{
        padding: 0 30px;
	}
	.page-index .sectionPickup .sectionTitle::before{
		background: #d79c34;
	}
    .page-index .sectionPickup .slick-next:hover,
    .page-index .sectionPickup .slick-next ,
    .page-index .sectionPickup .slick-prev:hover,
    .page-index .sectionPickup .slick-prev{
        background: #fff;
		border: 1px solid #d4d4d4;
    }
	.page-index .sectionPickup .slick-next::before{
		border-color: transparent transparent transparent #d5d5d5;
    }
    .page-index .sectionPickup .slick-prev::before{
		border-color: transparent #d5d5d5 transparent transparent;
    }
	.page-index .sectionPickup .item{
        margin: 0;
		padding: 0 10px;
		box-sizing: border-box;
    }



	/* ===== sectionOfficialshop ===== */
	.page-index .sectionOfficialshop {
		padding-bottom: 30px;
	}
	.page-index .sectionOfficialshop .inner{
        max-width: 1280px;
	}
	.page-index .sectionOfficialshop .pad{
        padding: 0 30px;
	}
	.page-index .sectionOfficialshop .sectionTitle::before{
	}
    .page-index .sectionOfficialshop .slick-next:hover,
    .page-index .sectionOfficialshop .slick-next ,
    .page-index .sectionOfficialshop .slick-prev:hover,
    .page-index .sectionOfficialshop .slick-prev{
        background: #fff;
		border: 1px solid #d4d4d4;
    }
	.page-index .sectionOfficialshop .slick-next::before{
		border-color: transparent transparent transparent #d5d5d5;
    }
    .page-index .sectionOfficialshop .slick-prev::before{
		border-color: transparent #d5d5d5 transparent transparent;
    }
	.page-index .sectionOfficialshop .item{
        margin: 0;
		padding: 0 10px;
		box-sizing: border-box;
    }
	.page-index .sectionOfficialshop .item figure{
		display: flex;
		justify-content: center;
		align-items: center;
		width:100%;
		margin:0;
		padding:0;
		border: 1px solid #d4d4d4;
	}


	/* ===== sectionNotice ===== */
	.page-index .sectionNotice {
		padding-bottom: 30px;
	}
	.page-index .sectionNotice .pad{
        padding: 0 30px;
	}
	.page-index .sectionNotice .sectionTitle::before{
	}
    .page-index .sectionNotice .special-info-goods {
		max-width: 980px;
		margin: 0 auto;
    }
    .page-index .sectionNotice .special-info-goods .notice{
        height: 180px;
        padding: calc(20/980*100%);
    }
    .page-index .sectionNotice .special-info-goods .notice li{
        margin: 0 0 1.0em 0;
    }
    .page-index .sectionNotice .special-info-goods .notice li a{
        color:#000;
		display: inline-block;
		position: relative;
		padding-left: 8em;
    }
    .page-index .sectionNotice .special-info-goods .notice div.date{
        color: #6b6b6b;
		position: absolute;
		left: 0;
    }
    .page-index .sectionNotice .special-info-goods .btn_noticelist{
		display: block;
		width: calc(115/980*100%);
		display: flex;
		align-items: flex-end;
		flex-direction: row-reverse;
		margin-left: auto;
		margin-top: 10px;
    }
    .page-index .sectionNotice .special-info-goods .btn_noticelist img{
		width: 100%;
		height: auto;
    }





/* === 1000 === */
@media screen and (max-width: 1000px) {
    .page-index .special-info{
        flex-wrap: wrap;
    }
    .page-index .special-info .special-info-twitter,
    .page-index .special-info .special-info-goods{
        width:50%;
        box-sizing: border-box;
        padding-bottom:50px;
    }
    .page-index .special-info .special-info-goods{
        padding-right:3%;
    }
    .page-index .special-info .special-info-shop{
        width:100%;
    }
}
/* === スマホサイズ === */

@media screen and (max-width: 767px) {
    /* ===== main ===== */
     .page-index div.main-images div:first-child{
        width:auto;
        float: none;
     }
     .page-index div.main-images div{
        width: 50%;
     }
	
    /* ===== sectionNews ===== */
    /* ===== news ===== */
	.page-index .sectionNews {
		padding-bottom: 50px;
	}
	.page-index .sectionNews .pad{
        padding: 0;
	}
	.page-index .sectionNews div.slider{
		padding: 0;
    }
    .page-index .sectionNews .news{}
        .page-index .sectionNews .news div.thumb{
            margin-bottom: 0px;
        }
        .page-index .sectionNews .news .news-summary{
            padding: 6px 0 0;
			font-size: 92.85%;
            line-height: 140%;
        }
        .page-index .sectionNews .news .news-summary div.date{
		}
        .page-index .sectionNews .news .news-summary .text{
			/*font-size: 100%;*/
			padding: 0;
			margin: 0 0 5px;
		}
    .page-index .sectionNews a.btn span{
    }
    .page-index .sectionNews .btn{
		font-size: 120%;
		font-weight: bold;
        /*padding: 1.0em;*/
		padding: 0;
        width: calc(448/750*100%);
		border-bottom-width: 4px;
    }
	

    /* ===== sectionRecommend ===== */
	.page-index .sectionRecommend {
		padding-bottom: 50px;
	}
	.page-index .sectionRecommend .pad{
        padding: 0 20px;
	}
	.page-index .sectionRecommend .recommend-list{
        display: block;
    }
    .page-index .sectionRecommend .recommend-list .grid{
        width: auto;
    }
    .page-index .sectionRecommend .recommend-one{
        width: auto;
        padding:0%;
    }
    .page-index .sectionRecommend .recommend-one .item{
        margin:0;
        padding: 0 0 4%;
    }

	
    /* ===== sectionNewitem ===== */
	.page-index .sectionNewitem {
		padding-bottom: 50px;
	}
	.page-index .sectionNewitem .pad{
        padding: 0;
	}
	
	.page-index .sectionNewitem div.slider{
		padding: 0;
    }
    .page-index .sectionNewitem a.btn span{
    }
    .page-index .sectionNewitem .btn{
		font-size: 120%;
		font-weight: bold;
        /*padding: 1.0em;*/
		padding: 0;
        width: calc(448/750*100%);
		border-bottom-width: 4px;
    }
	
	
    /* ===== sectionPickup ===== */
    /* ===== banner-slider ===== */
	.page-index .sectionPickup {
		padding-bottom: 30px;
	}
	.page-index .sectionPickup .pad{
        padding: 0;
	}
	.page-index .sectionPickup .item{
        margin: 0;
		padding: 0 10px;
    }
    .page-index .sectionPickup div.banner-slider{
        padding: 0;
     }
	
	
    /* ===== sectionOfficialshop ===== */
	.page-index .sectionOfficialshop {
		padding-bottom: 30px;
	}
	.page-index .sectionOfficialshop .pad{
        padding: 0;
	}
	.page-index .sectionOfficialshop .item{
        margin: 0;
		padding: 0 10px;
    }
    .page-index .sectionOfficialshop div.officialshop-slider{
        padding: 0;
     }
	
	
    /* ===== sectionNotice ===== */
	.page-index .sectionNotice {
		padding-bottom: 30px;
	}
	.page-index .sectionNotice .pad{
        padding: 0 20px;
	}
    .page-index .sectionNotice .special-info-goods {
		max-width: 100%;
    }
    .page-index .sectionNotice .special-info-goods .notice{
        height: 100%;
		max-height: 300px;
        padding: calc(20/750*100vw);
    }
    .page-index .sectionNotice .special-info-goods .notice li{
        margin: 0 0 1.5em 0;
    }
    .page-index .sectionNotice .special-info-goods .notice li a{
		display: block;
		padding-left: 0;
    }
    .page-index .sectionNotice .special-info-goods .notice div.date{
		position: relative;
    }
    .page-index .sectionNotice .special-info-goods .btn_noticelist{
		width: calc(170/750*100vw);
		margin-top: 10px;
    }
    
    .page-index .sectionVideo .slider .parent-container p.item_btn img {
		width: 80%;
		display: inline;
		text-align: center;
	}	

	
	
}

/* =====================================================
                detail
===================================================== */
.page-detail{}
    .page-detail .item-detail{
        max-width: 1480px;
        margin:0 auto;
        padding: 0 0 30px 0;
    }
    .page-detail .item-introduction{
        display: flex;
    }
        /* ----- itemImage ----- */
        .page-detail .item-image{
            width:39%;
            padding-bottom: 30px;
        }
            .page-detail .item-image #item-image-main{
                margin:0 0 15px 0;
            }
            .page-detail .item-image img{
                width: 100%;
                display: block;
            }
            .page-detail .item-image ul.thumbs{
                display: flex;
                margin:-1%;
            }
            .page-detail .item-image ul.thumbs li{
                width: 20%;
                padding: 1%;
                box-sizing: border-box;
            }
        /* ----- itemSummary ----- */
        .page-detail .item-explain{
            width: 61%;
            box-sizing: border-box;
            padding-left: 2.5%;

        }
            .page-detail .item-explain h1{
                font-size: 185.71%;
                margin:0 0 10px 0;
                line-height: 130%;
            }
            
            .page-detail .item-explain p.share_btn {
            	border-top: solid 2px #fff;
            	padding: 10px 0;
            	text-align: right;
            
            }
            
            .page-detail .item-explain p{
                font-size: 114.28%;
                margin:0 0 2em 0;
            }
            .page-detail .item-explain h2{
                font-size: 114.28%;
                margin:0 0 15px 0;
                line-height: 130%;
            }
            .item-caption{
                font-size: 85%;
                margin:0 0 10px 0;
                line-height: 150%
            }
            .page-detail .item-buy{
                padding: 1.5em 0;
                margin: 0 0 1em 0;
                font-size:121.42%;
            }
            .page-detail .item-buy a.btn{
                background: #c90300 url(../img/common/icon/cart.png) no-repeat;
                background-size: 20px auto;
                background-position: 46px 50%;
                padding: 15px 50px 15px 80px;
                box-sizing: border-box;
                margin:3px 3px;
            }
            .page-detail .item-buy a.btn.default{
                background:#c90300;
                padding: 15px 50px 15px 50px;
            }

        /* ----- itemSummary ----- */
        .page-detail .item-some-images{
            margin:0 0 3em 0;
        }
            .page-detail .item-some-images img{
                display: block;
                width:100%;
            }
        .page-detail .item-message{
            overflow: hidden;
            margin:0 0 3em 0;
            display: flex;
            color: #404040;
        }
        .page-detail .item-message div.staff{
            display: block;
            max-width: 164px;
            min-width: 118px;
            width: 30%;
            box-sizing: border-box;
            padding-right:30px;
        }
            .page-detail .item-message div.staff img{
                display: block;
                width:100%;
            }
        .page-detail .item-message h3{
            margin:2px 0 5px 0;
            font-size:128.57%;
            line-height: 130%;
        }
        .page-detail .item-message .item-message-fukidashi{
            background: #eee;
            border-radius: 10px;
            padding: 1.2% 2%;
            position: relative;
            width: 100%;
        }
        .page-detail .item-message .item-message-fukidashi:before{
            content:'';
            display: inline-block;
            border:10px solid transparent;
            border-right:10px solid #eee;
            position: absolute;
            top:30px;
            left:-20px;
        }
        .page-detail .item-banner-1480,
        .page-detail .item-banner-650{
             margin:0 0 3em 0;
        }
        .page-detail .item-banner-650{
             display: none;
        }
        .page-detail .item-banner-650 img,
        .page-detail .item-banner-1480 img{
            display: block;
            width: 100%;
        }

        /* ----- itemSummary ----- */
        .page-detail .item-detail div.recommend{
            padding:0;
            margin:0 auto 3em auto;
        }
        .page-detail .item-detail div.recommend:last-child{
            margin-bottom: 0;
        }
        .page-detail .item-detail div.recommend-inner{
            width: auto;
        }

        .page-detail .item-special{
            margin: 0;
            padding:  0 0 30px 0;
        }
        .page-detail .item-special img{
            display: block;
            width: 100%;
            max-width: 1480px;
            margin:0 auto;
        }
        .page-detail .item-special-bg{
            margin-bottom: 0px;
            position: relative;
            z-index: 0;
        }
        .page-detail .item-special-bg img{
            width:100%;
            display: block;
        }
        .page-detail .item-special-bg div.fade{
            position: absolute;
            top:0;
            left:0;
            content: '';
            display: block;
            width:100%;
            height:100%;
            margin-bottom: -6em;
        }

        /* ----- item black ----- */
        #contents.is_white{
            background: #000;
            color:#fff;
        }
            #contents.is_white table.line{
                color: #000;
            }
            #contents.is_white table.line th{
                background-color: rgba( 255, 255, 255, 0.85 )
            }
            #contents.is_white table.line td{
                background-color: rgba( 255, 255, 255, 0.8 )
            }
            #contents.is_white table.line {
                border-top-color :rgba( 0, 0, 0, 0.3 )
            }
            #contents.is_white table.line th,
            #contents.is_white table.line td{
                border-bottom-color :rgba( 0, 0, 0, 0.3 )
            }
            .page-detail #contents.is_white .item-message .item-message-fukidashi{
                background-color:#eee;
            }

@media screen and (max-width: 767px) {
    .page-detail #contents{
        margin:0;
    }
    .page-detail .pad{
        padding: 25px;
    }
    .page-detail .item-detail{
        padding:0;
    }
    .page-detail .item-image #item-image-main{
        margin-bottom:10px;
    }
    .page-detail .item-buy a.btn,
    .page-detail .item-buy a.btn.default{
        padding: 20px 10px 20px 35px;
        background-size: 30px;
        background-position: 35px 50%;
        white-space: nowrap;
        width: auto;
        min-width: 200px;
        max-width: 90%;
        box-sizing: border-box;
        margin: 0 auto 20px auto;
    }

   .page-detail .item-banner-1480{
       display: none;
   }
   .page-detail .item-banner-650{
       display: block;
   }

    .page-detail .item-image ul.thumbs li{
        padding:0.7%;
    }
    .page-detail .item-explain h1{
        line-height: 140%;
        font-size:140%;
        margin:0 0 5px 0;
    }
    
    .page-detail .item-explain p.share_btn {
    	border-top: solid 2px #fff;
    	padding: 10px 0;
    	text-align: left;
    
    }
    
    .page-detail .item-explain h2{
        font-size:100%;
    }
	.page-detail .item-explain p{
        font-size:100%;
    }
    .page-detail .item-introduction{
        display: block;
    }
    .page-detail .item-image,
    .page-detail .item-explain{
        width: auto;
        padding:0;
    }
    .page-detail .item-image{
        margin:0 0 20px 0;
    }
    .page-detail .item-buy{
        text-align: center;
    }
    .page-detail .item-message .item-message-fukidashi{
        padding: 15px;
        font-size:85%;
        line-height: 140%
    }
    .page-detail .item-message div.staff{
        padding-right:10px;
        min-width: 65px
    }
    .page-detail .item-message .item-message-fukidashi::before {
        top: 16px;
    }

}

/* =====================================================
                news
===================================================== */
.page-news{}
.page-news .sectionTitle::before{
	background: #35b125;
}
    .page-news div.pager:last-child{
        margin-bottom:60px;
    }

/* =====================================================
                list
===================================================== */
.page-list{}
.page-list .sectionTitle::before{
	background: #d73466;
}
    .page-list div.pager:first-child{
        margin-bottom:0px;
    }
    .page-list div.pager:last-child{
        padding-top:0px;
    }


/* =====================================================
                notice
===================================================== */
.page-notice{}
    .page-notice .post-date{
        color:#999;
    }
    .page-notice .inner{
        max-width: 1480px;
    }
    .page-notice .side h2{
        text-align: center;
        padding: 0;
        margin:0 0 20px 0;
        font-size: 157.14%;
        font-weight: bold;
    }
    .page-notice .side-info{
        background: #f5f5f5;
        padding: 6%;
    }



/* ==================== スマホサイズ ==================== */
@media screen and (max-width: 767px) {
    .page-notice .main{
        margin-bottom: 40px;
    }
    .page-notice .side-info{
        margin: 0 -25px;
    }
    .page-notice .side-info .notice{
		height: 250px;
    }
	
}

/* =====================================================
                page-search
===================================================== */
.page-search{
}
.page-search .sectionTitle::before{
	background: #009ad9;
}
.page-search .item-search{
    max-width: 800px;
    margin: 0 auto;
}
.page-search .searchWord{
    margin:0 0 20px 0;
    padding:0;
    max-width: 800px;
}
.page-search .searchFilter{
    padding:0;
    margin:0 0 40px 0;
}
.page-search .searchFilter > div{
    margin:0;
}
.page-search .item-search-word-inner h3{
    margin:0 0 14px 0;
    font-size:130%;
}
.page-search .item-search-word-inner select{
    width:100%;
}
.page-search .searchFilter > div:first-child{
    margin: 0 20px 0  0;
}
.page-search .searchFilter > div:last-child{
    margin: 0 0 0 20px ;
}
/* ==================== スマホサイズ ==================== */
@media screen and (max-width: 767px) {
    .page-search .searchFilter > div:first-child,
    .page-search .searchFilter > div:last-child{
        margin: 0 0 20px 0 ;
    }
    .page-search .searchFilter{
        margin:0 0 10px 0;
    }
}


